
/*BEGIN imagev2_1707497605353_86400968180*/
#builder-sections #imagev2_1707497605353_86400968180 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707497605353_86400968180*/
/*BEGIN w_1707497700989_47108357891*//*END w_1707497700989_47108357891*/
/*BEGIN w_1707497700978_33749763975*//*END w_1707497700978_33749763975*/
/*BEGIN w_1707497700993_6880083651*//*END w_1707497700993_6880083651*/
/*BEGIN w_1707498343159_72073008183*//*END w_1707498343159_72073008183*/
/*BEGIN w_1707498343166_92388804116*//*END w_1707498343166_92388804116*/
/*BEGIN w_1707498343164_78515137922*//*END w_1707498343164_78515137922*/
/*BEGIN w_1709044406793_95260395918*//*END w_1709044406793_95260395918*/
/*BEGIN button_1707497474294_8841950894*/
#builder-sections #button_1707497474294_8841950894 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707497474294_8841950894 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707497474294_8841950894 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1707497474294_8841950894 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707497474294_8841950894*/
/*BEGIN slideshowlite_1707498051754_13937379983*/
#slideshowlite_1707498051754_13937379983 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707498051754_13937379983 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707498051754_13937379983 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707498051754_13937379983 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707498051754_13937379983 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707498051754_13937379983 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707498051754_13937379983 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707498051754_13937379983 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707498051754_13937379983 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707498051754_13937379983 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1707498051754_13937379983*/
/*BEGIN textv2_1707497376414_21084235166*/
#builder-sections #textv2_1707497376414_21084235166 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497376414_21084235166 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497376414_21084235166 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497376414_21084235166 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497376414_21084235166 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497376414_21084235166 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497376414_21084235166 .omw-sentence {padding:0px;}
/*END textv2_1707497376414_21084235166*/
/*BEGIN gallery_1707497718844_15909835793*/
#builder-sections #gallery_1707497718844_15909835793 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707497718844_15909835793 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707497718844_15909835793 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707497718844_15909835793 .omw-gallery-container div.col {border:none !important;}
#gallery_1707497718844_15909835793 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1707497718844_15909835793 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707497718844_15909835793 .omw-field-image img{ width:100%}
/*END gallery_1707497718844_15909835793*/
/*BEGIN textv2_1707498065993_42124851372*/
#builder-sections #textv2_1707498065993_42124851372 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707498065993_42124851372 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707498065993_42124851372 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707498065993_42124851372 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707498065993_42124851372 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707498065993_42124851372 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707498065993_42124851372 .omw-sentence {padding:0px;}
/*END textv2_1707498065993_42124851372*/
/*BEGIN button_1706607282570_64658368811*/
#builder-sections #button_1706607282570_64658368811 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1706607282570_64658368811 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1706607282570_64658368811 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1706607282570_64658368811 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1706607282570_64658368811*/
/*BEGIN button_1707497503022_97836954407*/
#builder-sections #button_1707497503022_97836954407 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707497503022_97836954407 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707497503022_97836954407 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707497503022_97836954407 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707497503022_97836954407*/
/*BEGIN textv2_1707497276111_47396334453*/
#builder-sections #textv2_1707497276111_47396334453 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497276111_47396334453 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497276111_47396334453 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497276111_47396334453 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497276111_47396334453 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497276111_47396334453 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497276111_47396334453 .omw-sentence {padding:0px;}
/*END textv2_1707497276111_47396334453*/
/*BEGIN w_1707497760985_68679805569*/
#builder-sections [idd='w_1707497760985_68679805569'] {background-color:var(--cor1) !important; }
/*END w_1707497760985_68679805569*/
/*BEGIN textv2_1743079985838_41188514217*/
#builder-sections #textv2_1743079985838_41188514217 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079985838_41188514217 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079985838_41188514217 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079985838_41188514217 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079985838_41188514217 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079985838_41188514217 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079985838_41188514217 .omw-sentence {padding:0px;}
/*END textv2_1743079985838_41188514217*/
/*BEGIN w_1743079965582_30344624639*/
#builder-sections [idd='w_1743079965582_30344624639'] {background-color:var(--cor6) !important; }
/*END w_1743079965582_30344624639*/
/*BEGIN w_1743079965586_7675758124*/
#builder-sections [idd='w_1743079965586_7675758124'] {background-color:var(--cor6) !important; }
/*END w_1743079965586_7675758124*/
/*BEGIN textv2_1743079965595_62821951690*/
#builder-sections #textv2_1743079965595_62821951690 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079965595_62821951690 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079965595_62821951690 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079965595_62821951690 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079965595_62821951690 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079965595_62821951690 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079965595_62821951690 .omw-sentence {padding:0px;}
/*END textv2_1743079965595_62821951690*/
/*BEGIN w_1707497760987_86811888658*/
#builder-sections [idd='w_1707497760987_86811888658'] {background-color:var(--cor1) !important; }
/*END w_1707497760987_86811888658*/
/*BEGIN w_1743079994023_54012515865*/
#builder-sections [idd='w_1743079994023_54012515865'] {background-color:var(--cor6) !important; }
/*END w_1743079994023_54012515865*/
/*BEGIN textv2_1743079994028_42437993091*/
#builder-sections #textv2_1743079994028_42437993091 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079994028_42437993091 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079994028_42437993091 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079994028_42437993091 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079994028_42437993091 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079994028_42437993091 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743079994028_42437993091 .omw-sentence {padding:0px;}
/*END textv2_1743079994028_42437993091*/
/*BEGIN w_1743079965577_11174946299*/
#builder-sections [idd='w_1743079965577_11174946299'] {background-color:var(--cor6) !important; }
/*END w_1743079965577_11174946299*/
/*BEGIN w_1707497760979_47112276152*/
#builder-sections [idd='w_1707497760979_47112276152'] {background-color:var(--cor6) !important; }
/*END w_1707497760979_47112276152*/
/*BEGIN imagev2_1743086405945_27285659553*/
#builder-sections #imagev2_1743086405945_27285659553 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743086405945_27285659553*/
/*BEGIN imagev2_1743086405953_59034576060*/
#builder-sections #imagev2_1743086405953_59034576060 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743086405953_59034576060*/
/*BEGIN imagev2_1743086405958_93694904313*/
#builder-sections #imagev2_1743086405958_93694904313 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743086405958_93694904313*/
/*BEGIN textv2_1707497776053_84828567690*/
#builder-sections #textv2_1707497776053_84828567690 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497776053_84828567690 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497776053_84828567690 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497776053_84828567690 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497776053_84828567690 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497776053_84828567690 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707497776053_84828567690 .omw-sentence {padding:0px;}
/*END textv2_1707497776053_84828567690*/
/*BEGIN imagev2_1743086405914_57030572920*/
#builder-sections #imagev2_1743086405914_57030572920 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743086405914_57030572920*/
/*BEGIN w_1743086530751_17482383536*//*END w_1743086530751_17482383536*/
/*BEGIN imagev2_1743086530757_7564881226*/
#builder-sections #imagev2_1743086530757_7564881226 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743086530757_7564881226*/
/*BEGIN imagev2_1743080458386_55089184428*/
#builder-sections #imagev2_1743080458386_55089184428 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743080458386_55089184428*/
/*BEGIN textv2_1743086530763_75073574094*/
#builder-sections #textv2_1743086530763_75073574094 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086530763_75073574094 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086530763_75073574094 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086530763_75073574094 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086530763_75073574094 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086530763_75073574094 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086530763_75073574094 .omw-sentence {padding:0px;}
/*END textv2_1743086530763_75073574094*/
/*BEGIN imagev2_1743086530780_66773378401*/
#builder-sections #imagev2_1743086530780_66773378401 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1743086530780_66773378401*/
/*BEGIN w_1743086550280_27757253239*/
#builder-sections [idd='w_1743086550280_27757253239'] {background-color:var(--cor6) !important; }
/*END w_1743086550280_27757253239*/
/*BEGIN textv2_1743086555879_99076464263*/
#builder-sections #textv2_1743086555879_99076464263 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555879_99076464263 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555879_99076464263 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555879_99076464263 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555879_99076464263 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555879_99076464263 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555879_99076464263 .omw-sentence {padding:0px;}
/*END textv2_1743086555879_99076464263*/
/*BEGIN textv2_1743086570459_28459671735*/
#builder-sections #textv2_1743086570459_28459671735 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570459_28459671735 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570459_28459671735 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570459_28459671735 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570459_28459671735 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570459_28459671735 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570459_28459671735 .omw-sentence {padding:0px;}
/*END textv2_1743086570459_28459671735*/
/*BEGIN w_1743086570448_25019405659*//*END w_1743086570448_25019405659*/
/*BEGIN w_1743086530735_18145032701*/
#builder-sections [idd='w_1743086530735_18145032701'] {background-color:var(--cor1) !important; }
/*END w_1743086530735_18145032701*/
/*BEGIN textv2_1743086555873_98129052360*/
#builder-sections #textv2_1743086555873_98129052360 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555873_98129052360 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555873_98129052360 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555873_98129052360 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555873_98129052360 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555873_98129052360 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086555873_98129052360 .omw-sentence {padding:0px;}
/*END textv2_1743086555873_98129052360*/
/*BEGIN w_1743086550275_58424215575*/
#builder-sections [idd='w_1743086550275_58424215575'] {background-color:var(--cor1) !important; }
/*END w_1743086550275_58424215575*/
/*BEGIN w_1743086550270_97238091445*/
#builder-sections [idd='w_1743086550270_97238091445'] {background-color:var(--cor1) !important; }
/*END w_1743086550270_97238091445*/
/*BEGIN textv2_1743086570466_27223668620*/
#builder-sections #textv2_1743086570466_27223668620 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570466_27223668620 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570466_27223668620 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570466_27223668620 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570466_27223668620 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570466_27223668620 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086570466_27223668620 .omw-sentence {padding:0px;}
/*END textv2_1743086570466_27223668620*/
/*BEGIN w_1743086570453_81826048264*/
#builder-sections [idd='w_1743086570453_81826048264'] {background-color:var(--cor6) !important; }
/*END w_1743086570453_81826048264*/
/*BEGIN w_1707497760975_48974046230*/
#builder-sections [idd='w_1707497760975_48974046230'] {background-color:var(--cor5) !important; }
/*END w_1707497760975_48974046230*/
/*BEGIN w_1707497239389_71317315518*/
#builder-sections [idd='w_1707497239389_71317315518'] {background-color:rgba(34, 34, 34, 0.58) !important; }
/*END w_1707497239389_71317315518*/
/*BEGIN w_1743086386602_38399800340*/
#builder-sections [idd='w_1743086386602_38399800340'] {background-color:var(--cor6) !important; }
/*END w_1743086386602_38399800340*/
/*BEGIN w_1743086386594_85211942941*/
#builder-sections [idd='w_1743086386594_85211942941'] {background-color:var(--cor5) !important; }
/*END w_1743086386594_85211942941*/
/*BEGIN w_1743086570438_38439977407*/
#builder-sections [idd='w_1743086570438_38439977407'] {background-color:var(--cor5) !important; }
/*END w_1743086570438_38439977407*/
/*BEGIN w_1743086570443_99706194164*/
#builder-sections [idd='w_1743086570443_99706194164'] {background-color:var(--cor6) !important; }
/*END w_1743086570443_99706194164*/
/*BEGIN textv2_1743080610662_26340920724*/
#builder-sections #textv2_1743080610662_26340920724 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743080610662_26340920724 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743080610662_26340920724 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743080610662_26340920724 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743080610662_26340920724 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743080610662_26340920724 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743080610662_26340920724 .omw-sentence {padding:0px;}
/*END textv2_1743080610662_26340920724*/
/*BEGIN w_1743086998344_10125289627*/
#builder-sections [idd='w_1743086998344_10125289627'] {background-color:rgba(34, 34, 34, 0.58) !important; }
/*END w_1743086998344_10125289627*/
/*BEGIN w_1743086998349_40088300947*//*END w_1743086998349_40088300947*/
/*BEGIN w_1743086998354_63748417630*//*END w_1743086998354_63748417630*/
/*BEGIN textv2_1743086405923_37258933181*/
#builder-sections #textv2_1743086405923_37258933181 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086405923_37258933181 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086405923_37258933181 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086405923_37258933181 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086405923_37258933181 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086405923_37258933181 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1743086405923_37258933181 .omw-sentence {padding:0px;}

/*END textv2_1743086405923_37258933181*/

/*BEGIN w_1743087206963_24194123789*//*END w_1743087206963_24194123789*/
/*BEGIN w_1743087206956_94228874667*//*END w_1743087206956_94228874667*/
/*BEGIN w_1743087206947_97260382007*/
#builder-sections [idd='w_1743087206947_97260382007'] {background-color:rgba(34, 34, 34, 0.58) !important; }
/*END w_1743087206947_97260382007*/
/*BEGIN w_1743087355549_62069399378*/
#builder-sections [idd='w_1743087355549_62069399378'] {background-color:var(--cor6) !important; }
/*END w_1743087355549_62069399378*/
/*BEGIN w_1743087355574_55790462386*/
#builder-sections [idd='w_1743087355574_55790462386'] {background-color:var(--cor1) !important; }
/*END w_1743087355574_55790462386*/
/*BEGIN w_1743087355582_26030124008*/
#builder-sections [idd='w_1743087355582_26030124008'] {background-color:var(--cor6) !important; }
/*END w_1743087355582_26030124008*/
/*BEGIN w_1743087355567_86258796164*/
#builder-sections [idd='w_1743087355567_86258796164'] {background-color:var(--cor6) !important; }
/*END w_1743087355567_86258796164*/
/*BEGIN w_1743087355555_97137597499*/
#builder-sections [idd='w_1743087355555_97137597499'] {background-color:var(--cor6) !important; }
/*END w_1743087355555_97137597499*/
/*BEGIN w_1743087445449_35216562578*/
#builder-sections [idd='w_1743087445449_35216562578'] {background-color:var(--cor5) !important; }
/*END w_1743087445449_35216562578*/
/*BEGIN w_1743087445461_92274281174*//*END w_1743087445461_92274281174*/
/*BEGIN w_1743087466976_12411605553*/
#builder-sections [idd='w_1743087466976_12411605553'] {background-color:var(--cor5) !important; }
/*END w_1743087466976_12411605553*/
/*BEGIN w_1743087466983_59309337631*/
#builder-sections [idd='w_1743087466983_59309337631'] {background-color:var(--cor6) !important; }
/*END w_1743087466983_59309337631*/
/*BEGIN w_1743087466988_46388399546*//*END w_1743087466988_46388399546*/
/*BEGIN w_1743087494641_63877097011*/
#builder-sections [idd='w_1743087494641_63877097011'] {background-color:var(--cor1) !important; }
/*END w_1743087494641_63877097011*/
/*BEGIN w_1743087494647_49903035932*/
#builder-sections [idd='w_1743087494647_49903035932'] {background-color:var(--cor1) !important; }
/*END w_1743087494647_49903035932*/
/*BEGIN w_1743087494652_74435500930*/
#builder-sections [idd='w_1743087494652_74435500930'] {background-color:var(--cor1) !important; }
/*END w_1743087494652_74435500930*/
/*BEGIN w_1743087507682_53173219866*/
#builder-sections [idd='w_1743087507682_53173219866'] {background-color:var(--cor1) !important; }
/*END w_1743087507682_53173219866*/
/*BEGIN w_1743087507694_66042303643*/
#builder-sections [idd='w_1743087507694_66042303643'] {background-color:var(--cor1) !important; }
/*END w_1743087507694_66042303643*/
/*BEGIN w_1743087507704_51673622674*/
#builder-sections [idd='w_1743087507704_51673622674'] {background-color:var(--cor1) !important; }
/*END w_1743087507704_51673622674*/
/*BEGIN w_1743087550234_89504443816*/
#builder-sections [idd='w_1743087550234_89504443816'] {background-color:var(--cor5) !important; }
/*END w_1743087550234_89504443816*/
/*BEGIN w_1743087550241_68068038358*/
#builder-sections [idd='w_1743087550241_68068038358'] {background-color:var(--cor6) !important; }
/*END w_1743087550241_68068038358*/
/*BEGIN w_1743087550246_16113869944*/
#builder-sections [idd='w_1743087550246_16113869944'] {background-color:var(--cor6) !important; }
/*END w_1743087550246_16113869944*/